<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3406" petalType="view" />
  <object id="O3405">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Protarsen upper side Chlaenius dimidiatus 25x</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Protarsen upper side Chlaenius dimidiatus 25x</value>
      </record>
    </metadata>
    <standardView ref="V3406" />
    <view id="V3406">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="3072" src="img/V3406.jpg" use="pict" width="4032" />
      <img height="304" src="img/V3406_prev.jpg" use="pict" width="400" />
      <img height="97" src="img/V3406_thumb.jpg" use="thumb" width="128" />
      <img height="1216" width="1600" src="img/V3406_1.jpg" use="pict" />
      <img height="608" width="800" src="img/V3406_2.jpg" use="pict" />
      <original filename="Protarsen upper side Chlaenius dimidiatus 25x.jpg" hash="377f72206ce34654fb68a318c2d1a6b4" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V3406" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="97" src="img/V3406_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
  </object>
</petal>

